Opening the console causes requestAnimationFrame's latency to spike
Created attachment 
webconsole-profile.json

Test case: 

Observe that when the console is not open, things are regularly around 

Opening the console causes huge spikes in latency.

I ran a profile, and  of time is spent in synchronous reflows for the webconsole's UI to put the scrolling at the bottom.
